Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Stage Reviews

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
Get the stage review with ID stageReviewId

Please note: This endpoint is only available if stages are enabled on the service form module as well as stage approvals on the specific form.

status - This field displays the status of the review. Currently, the available statuses to filter on are:
  • Pending
  • Approved
  • Rejected

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageReviewId string / guid required
Responses
application/json
JSON
{"data":{"id":"872de033-1a91-4bfd-9415-081f122d75d3","url":null,"stageId":"e1b2104d-c2f6-46ef-8326-747da482b02e","stageUrl":null,"fillingId":"d8dd94af-d9a4-482f-9692-078c6673910d","fillingUrl":null,"userId":"53e874c8-76df-4a42-8435-15ba07b7f74d","userUrl":null,"status":"Rejected","reviewDateTime":"2026-06-09T18:06:13.8482905+00:00","creationDateTime":"2026-06-09T18:06:13.8482905+00:00","lastModifiedDateTime":"2026-06-11T18:06:13.8482905+00:00"}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   reviewDateTime datetimeoffset      
   stageId string / guid      
   stageUrl string      
   status string      
   url string      
   userId string / guid      
   userUrl string